{
	"205010321_0": "（ふたり同時に相手にするのは難しい……。\\n　だけど、片方を狙っても、もう片方に援護されちゃう……）",
	"205010321_1": "（どうすれば……）",
	"205010321_2": "「どうだ、響くんッ<speed=0.5>！</speed>\\n　複数人数を相手にする難しさが理解できたかッ！？」",
	"205010321_3": "「はいッ！　ボコボコにされて痛いですッ！」",
	"205010321_4": "「特に調くんと切歌くんのように、\\n　高度なコンビネーションを使う敵は厄介だ……」",
	"205010321_5": "「――ならばどうすれば相手を崩せるか、考えてみろッ！」",
	"205010321_6": "「分かりましたッ！」",
	"205010321_7": "「ちょっとやそっと考えただけじゃ、\\n　わたしたちの完璧なコンビネーションは崩せないッ！」",
	"205010321_8": "「アタシたちふたりの絆は、絶対デスッ！」",
	"205010321_9": "「ふたりの絆は完璧かもしれないけれど、\\n　何としても隙間を見つけて、こじ開けてみせるッ！」"
}